.page-header
  .row
    .col-8
      %h1 Welcome #{current_user.name}!
    .col-4.text-right
      = button_to destroy_user_session_path, class: 'btn btn-dark', method: :delete do
        %i Sign out
  %hr

.row
  .col-6
    = link_to "Upload new file", new_upload_path, class: 'btn btn-primary'

    .card.mt-3
      .card-header
        Your last imports
      %ul.list-group.list-group-flush
        - @last_uploads.each do |upload|
          %li.list-group-item
            = link_to upload_path(upload) do
              %b= "#{upload.description}:"
              %span= I18n.l upload.created_at
